{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-serif-thai-vf-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-serif-thai-vf-fonts_function_install",
            "desc": "测试google-noto-serif-thai-vf-fonts软件包的安装功能是否正常"
        },
        {
            "name": "test_google-noto-serif-thai-vf-fonts_function_uninstall",
            "desc": "测试google-noto-serif-thai-vf-fonts软件包的卸载功能是否正常"
        },
        {
            "name": "test_google-noto-serif-thai-vf-fonts_function_check_font",
            "desc": "测试检查Noto Serif Thai可变字体文件是否已正确安装到系统字体目录"
        },
        {
            "name": "test_google-noto-serif-thai-vf-fonts_function_font_display",
            "desc": "测试已安装的Noto Serif Thai可变字体能否在支持的应用中正常显示泰文字符"
        }
    ]
}